.landing-header h1 {
    font-family: Metropolis-Medium;
}
body,
.landing-header p {
    font-family: Metropolis-Regular;
}
p 
{font-size: 0.95rem;}
b, strong,
.landing-header strong,
.bold-font {
    font-family: Metropolis-Bold;
}

h1, h2, h3, h4, h5, p {
    margin: 0px;
    padding-bottom: 20px;
}

/* countermeasure for modal/swal */
body {
    padding-right: 0px !important;
}

.has-scroll-margin {
    scroll-margin-top: 64px; 
}

#loading-screen {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: white;
    background: rgba(0,0,0,0.5);
    z-index: 9999;
    justify-content: center;
    align-items: center;
}
#loading-screen.display-loading {
    display: flex;
}
.navbar-collapse.show {
    display: block;
}
.container-fluid > .navbar-collapse {
/*    display: flex;*/
    justify-content: flex-end;
    background: transparent;
}
.navbar-collapse .navbar-nav {
    margin: 0px;
}
.ublogo {
    height: 40px;
    object-fit: contain;
}
.navContainer {
    position: fixed;
    top: 64px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 10000;
    background: #0E3221;
    padding: 0 60px;
}
.navbar-collapse .navbar-nav.main-nav {
    margin-right: 10px;
    display: flex;
}
.navContainer .nav-item .nav-link {
    color:#fff;
}
.navbar:before, 
.container-fluid:before {
    display: none;
}

.btn.btn-primary {
    border: none;
    box-shadow: none !important;
    padding: 15px 20px;
    font-size: 16px;
    line-height: 100%;
}
.township-tab {
    justify-content: center;
}
.btn.btn-primary,
.nav-pills .nav-link.active, 
.nav-pills .show>.nav-link{
    background-color: #64A143;
    border-radius: 40px;
}
.nav-pills .nav-link.active, 
.nav-pills .show>.nav-link {
    border: none;
    padding: 8px 20px;
}
.nav-pills .nav-link {
    color: #64A143;
    border: #64A143 solid 1px;
    border-radius: 40px;
    padding: 7px 20px;
}

.bottom-section {
    padding-top: 64px;
}

.tab-content>.tab-pane.active {
    display: block;
}

.navbar {
    margin-bottom: 0px;
}

.modal-header {
    border-bottom: none;
    padding: 20px 20px;
}
.modal-body {
    padding-left: 30px;
    padding-right: 30px;
}
.modal-footer {
    border-top: none;
        padding: 0px 30px 30px;
}
.text-center .modal-footer {
    justify-content: center;
}
.text-center input[type="text"],
.text-center input[type="password"] {
    text-align: center;
}
.text-center input[type="text"].form-control:focus,
.text-center input[type="password"].form-control:focus {
    border-color: #64A143;
    box-shadow: none;
    color: white;
    background: rgba(131, 198, 94, 0.3);
}
.modal-content {
    background: #0E3221;
    border-radius: 30px;
}
.btn-close {
    background: url("../img/btn-close.png") center center no-repeat;
    background-size: 20px;
    box-shadow: none !important;
}

.row.landing-header {
    color: white;
    position: relative;
    background: url('../img/masthead-bg.jpg') right top no-repeat;
    background-size: cover;
    height: 80vh;
    margin-top: 60px;
}

.landing-header .header-content {
      display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    height: 100%;
}
.landing-header .header-content::after {
    content: '';
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 380px;
    height: 400px;
    background: url('../img/masthead-border-mask.png') right bottom no-repeat;
    background-size: 100% 100%;
}

.navbar .d-flex.justify-content-end {
    gap: 10px;
}

#navbarNav .main-nav a.nav-link {
    padding: 15px;
}

.navbar-nav a.nav-link {
    color: white;
    font-size: 12px;
}

.navbar-nav.user-login,
.navbar-nav.main-nav {
    background: rgba(131, 198, 94, 0.5);
    border-radius: 50px;
    padding: 0px 10px;
}
.navbar-nav.user-login {
    background: #64A143;
}

.navbar-expand-lg .navbar-nav.user-login .nav-link,
.navbar-expand-xl .navbar-nav.user-login .nav-link,
.navbar-expand-xxl .navbar-nav.user-login .nav-link {
    padding-left: 35px;
    background: url('../img/icon-user.png') left center no-repeat;
    background-size: 30px auto;
}

.landing-header h1 {
    font-size: clamp(38px, calc(18.317px + 1.984vw), 58px);
    line-height: 1.1;
}
.landing-header .header-content h1, 
.landing-header .header-content p {
    margin: 0px;
    padding-left: 20px;
    padding-bottom: 20px;
}

.naturehood-stars .col-md-5 img {
    border-radius: 20px;
}
.naturehood-stars img.town-logo {
    width: 180px;
    height: 150px;
    object-fit: contain;
    /* margin-bottom: 20px; */
}
.naturehood-stars #pills-elmina img.town-logo {
    width: 100px;
}

.naturehood-stars h1,
.nature-township h1,
.naturehood-events h2,
.animate-naturehood h1,
.share-naturehood h1,
.naturehood-gallery h1 {
    font-size: 2.4rem;
    line-height: 1.1em;
}
.naturehood-events h2 {
    line-height: 1em;
}

.naturehood-stars h1,
.naturehood-stars .tab-content h4,
.nature-township h1,
.nature-township .desc h2,
.naturehood-events h2,
.animate-naturehood h1,
.animate-naturehood span.bold-font,
.share-naturehood h1,
.share-naturehood span.bold-font,
.naturehood-gallery h1,
.naturehood-gallery span.bold-font {
    text-transform: uppercase;
}

.nav-pills {
    padding: 30px 0px;
}

.nav-pills li.nav-item {
    margin: 0px;
    padding: 0px 5px;
}

.naturehood-stars .tab-content p,
.naturehood-stars .tab-content a,
.nature-township .desc p {
    font-size: 14px;
}
.naturehood-stars .tab-content a {
    text-decoration: underline;
}

.naturehood-stars .tab-content h4 {
    padding-top: 20px;
    display: none;
}

.nature-township,
.share-naturehood {
    background: #0E3221;
    color: white;
}

select, select.form-control, select.form-control:focus, input[type="text"], input[type="text"].form-control:focus, input[type="password"], input[type="date"].form-control{
    padding: 10px 15px;
    background: rgba(131, 198, 94, 0.1);
    border: 1px solid #64A143;
    border-radius: 40px;
    box-shadow: none !important;
}
select, select.form-control, select.form-control:focus {
/*    border: white solid 1px;*/
    padding: 10px 20px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    padding: 10px 40px 10px 15px;
    cursor: pointer;

    background-image: url("../img/dropdown-arrow.svg");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: calc(100% - 15px) center;
}
select.form-control,
select.form-control:focus,
input[type="text"].form-control,
input[type="text"].form-control:focus,
input[type="date"].form-control {
    color: white;
}
input[type="date"].form-control {
    color-scheme: dark;
}
select.form-control option,
select.form-control:focus option{
    color: #000;
}
.modal-body input[type="text"],
.modal-body input[type="password"] {
    color: white;
}

.owl-carousel.events .btn.btn-primary{
       padding: 11px 25px;
/*    padding: 0px 5px;*/
}
.owl-item 
.nature-township .desc h2 {
    font-size: 20px;
}

.nature-township .col-md-7.col-12 {
    padding-left: 20px;
    padding-right: 20px;
}

.owl-carousel.birds .owl-nav.disabled {
    display: block;
}
.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.owl-carousel .owl-nav button.owl-prev {
    left: -20px;
    background: url('../img/carousel-arrow-left.svg') left top no-repeat;
}
.owl-carousel .owl-nav button.owl-next {
    right: -20px;
    background: url('../img/carousel-arrow-right.svg') left top no-repeat;
}
.owl-carousel .owl-nav button.owl-prev span,
.owl-carousel .owl-nav button.owl-next span {
    display: none;
}

.naturehood-events .sub-title {
    color: #808080;
    text-transform: uppercase;
}

.modal.rsvp-modal {
    /*
    height: calc(100% - 120px);
    top: 60px;
    */
    height: calc(100% - 180px);
    top: 130px;
}
.rsvp-modal .modal-header {
    padding: 0px;
    overflow: hidden;
    border-radius: 30px 30px 0px 0px;
    display: block;
    position: relative;
}
.rsvp-modal .modal-header .btn-close {
    position: absolute;
    right: 20px;
    top: 20px;
    opacity: 0.8;
}
.rsvp-modal .modal-header .btn-close:hover,
.rsvp-modal .modal-header .btn-close:active {
    opacity: 1;
}

.rsvp-modal .modal-body {
    color: white;
    padding: 30px;
}

.rsvp-modal ul.venue {
    margin: 0px;
    padding: 0px;
    padding-bottom: 20px;
    list-style: none;
}
.rsvp-modal ul.venue .rsvp-detail {
    padding-left: 30px;
    padding-bottom: 5px;
    font-size: 14px;
    line-height: 24px;
}
.rsvp-modal ul.venue .rsvp-detail.date {
    background: url('../img/icon-calendar.png') 0px 2px no-repeat;
    background-size: 20px;
}
.rsvp-modal ul.venue .rsvp-detail.time {
    background: url('../img/icon-clock.png') 0px 2px no-repeat;
    background-size: 20px;
}
.rsvp-modal ul.venue .rsvp-detail.location {
    background: url('../img/icon-location.png') 0px 2px no-repeat;
    background-size: 20px;
}

.rsvp-event-desc {
/*    padding-bottom: 20px;*/
}
.rsvp-event-desc p {
    font-size: 14px;
    padding-bottom: 15px;
}

.modal-footer .rsvp-join-form-wrapper {
    margin: 0px;
    width: 100%;
}
.decision-wrapper.d-flex,
.guest-wrapper .new-guest.d-flex {
    gap: 10px;
}
.btn.btn-primary.no-bg {
    background: transparent;
}
.btn-going img.icon-tick {
    display: inline-block;
    width: 20px;
    margin-right: 10px;
}
.decision-wrapper .btn.btn-primary {
    padding: 8px 20px;
    font-style: normal;
}
.btn-going {
    pointer-events: none;
}

.guest-wrapper {
    border-top: #64A143 solid 1px;
    margin-top: 20px;
    padding-top: 20px;
}
.guest-list {
    padding-bottom: 10px;
}
.guest-wrapper .guest-list input[type="text"] {
    padding-left: 0px;
    border: none;
    background: transparent;
    pointer-events: none;
}

.events .event-bg,
.events-coming-soon .event-bg {
    border-radius: 20px;
    overflow: hidden;
}

.owl-carousel.events .container.event-details {
    padding-bottom: 20px;
    color: white;

    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 4;
}
p.spc {
    font-size: 18px;
    font-family: 'Metropolis-Medium';
    line-height: 1.1em;
}
.event-details .row {
    align-items: end;
}

.owl-carousel.events .owl-stage {
    padding-left: 0px !important;
}
.owl-carousel.events .owl-stage-outer {
    /* Modern browsers */
    mask-image: linear-gradient(to right, black 90%, transparent 100%);

    /* Required webkit prefix for Safari and older Chrome versions */
    -webkit-mask-image: linear-gradient(to right, black 90%, transparent 100%);
}

.owl-carousel.events h4 {
    padding-bottom: 5px;
}
.owl-carousel.events h4,
.owl-carousel.events .day {
    font-size: 28px;
    line-height: 1em;
}
.owl-carousel.events .month {
    font-size: 16px;
}
.owl-carousel.events .btn.btn-primary, 
.owl-carousel.events .location {
    font-size: 14px;
}
.owl-carousel.events .day,
.owl-carousel.events .month,
.owl-carousel.events .location {
    text-align: right;
}

.owl-carousel.events-coming-soon {
    height: 250px;
    overflow: hidden;
    opacity: 0.6;
}
.owl-carousel.events-coming-soon:before {
    content: '';
    display: block;
    width: 100%;
    height: 150px;
    background: #ffffff;
    background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);

    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 1;
}

.animate-naturehood {
    color: white;
    background: #014E42;
    background: linear-gradient(0deg, rgba(1, 78, 66, 1) 0%, rgba(14, 50, 33, 1) 100%);
}

.animate-naturehood .bird-image-wrapper {
    padding-left: 0px;
}
.custom-content-wrapper {
    width: 700px;
    max-width: 100%;
}
.share-naturehood .custom-content-wrapper {
    width: 500px;
}

.share-naturehood .bird-image-wrapper img.img-fluid {
    margin-top: -100px;
    margin-bottom: -100px;
    pointer-events: none;
}

.naturehood-gallery-desc {
    width: 800px;
    max-width: 100%;
    margin: 0px auto;
}

.toast-bottom-center {
    bottom: 50px;
}

#pinModal .modal-footer {
    flex-direction: column;
}
.profile-wrapper {
     height: 25dvi;
    display: flex;
    align-items: flex-end;
    margin-top: -10%;

}
.user-dashboard{
    color: white;
    background: url(../img/profile-header-bg.jpg) center top no-repeat;
    background-size: cover;

}
.form-container {
    /* margin-top: -10%; */
}

.swal2-popup {
    background: #0e3221;
    border-radius: 30px;
    padding: 30px;
}
.swal2-popup h4 {
    color: white;
}
.reset-popup .btn.btn-primary {
    padding-left: 30px;
    padding-right: 30px;
}

#loginModal,
#pinModal,
#setup-pinModal {
    color: white;
    z-index: 10000;
}

.fancybox-content {
    max-width: 1600px;
}

/* ========== USER PROFIILE ========= */

.user-dashboard, .user-profile, .gallery {
    color: white;
    background: #0E3221 url('../img/profile-header-bg.jpg') left top no-repeat;
    background-size: 100% auto;
}
.content-wrapper.gallery {
    padding-top: 70px;
}

.user-profile #profileForm > .row {
    background: #0e3221;
    padding-top: 30px;
}

.user-profile .profile-pic {
    transform: translateY(-155px);
}
.user-profile .profile-pic-wrapper {
    position: relative;
}
.user-profile .profile-pic-wrapper .canvas-wrapper {
    position: absolute;
    left: 0px;
    top: 0px;
    pointer-events: none;
}
.user-profile .profile-pic label.form-label {
    width: 250px;
    height: 250px;
    margin: 0px;
    background: #D9D9D9 url('../img/icon-camera.png') center center no-repeat;
    background-size: 100px auto;
    cursor: pointer;
}
.user-profile .profile-pic label.form-label,
.user-profile .profile-pic-wrapper .canvas-wrapper,
.user-dashboard .profile-pic-wrapper {
    border-radius: 250px;
    overflow: hidden;
}
.user-profile .profile-pic img#preview-img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.user-profile .profile-pic input#profile_pic {
/*    display: none;*/
    width: 0px;
    height: 0px;
    opacity: 0;
}

#profileForm .form-group {
    padding-bottom: 20px;
}

#profileForm label {
      text-transform: uppercase;
    font-family: 'Metropolis-Bold';
    font-size: 0.8rem;
}
#profileForm label.privacy-label,
#profileForm label.newsletter-label {
    text-transform: none;
    font-family: 'Metropolis-Regular';
    font-size: 14px;
}

p.social-handle-desc {
    padding: 10px 0px 0px;
    font-size: 12px;
    line-height: 1.1em;
    font-style: italic;
}

.social-form-group {
    gap: 15px;
}
.social-form-group select#social_type,
.social-form-group input#social_handle {
    width: unset;
    min-width: 0;
}

.row.green-bg {
    background: #0E3221;
}

.user-dashboard .profile-desc-wrapper {
    padding-left: 3rem;
    line-height: 1;
}
.profile-desc-wrapper strong {
    font-size: 1.3rem;
    padding: 0;
}
.profile-desc-wrapper h1 {
    font-size: 2.5rem;
}
.user-dashboard .tab-content{
    background: white;
    border-radius: 25px;
    color: #000;
}

.badge-wrapper {
    gap: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}

strong.badge-title {
    font-size: 14px;
}
p.badge-desc {
    font-size: 12px;
    padding-bottom: 10px;
}
.badge-status {
    font-size: 10px;
    padding: 5px 10px;
    display: inline-block;
    background: #9C9C9C;
    color: white;
    border-radius: 20px;
    text-transform: uppercase;
    line-height: 100%;
}
.complete .badge-status {
    background: #64A143;
}

.badge-icon-wrapper {
    width: 115px;
    background: url('../img/badge-bg-off.png') center center no-repeat;
    background-size: 100%;
}
.complete .badge-icon-wrapper {
    background-image: url('../img/badge-bg-on.png');
}

a.btn.btn-primary.dashboard-upload-video {
    background: transparent;
    padding: 0px;
    border-radius: unset;
}

/* ========== USER - UPLOAD VIDEO ========== */
.animate-naturehood .bird-image-wrapper {
    padding-left: 0px;
}

.content-wrapper.animate-naturehood > .container-fluid {
    background: #0e3221;
}
.animate-naturehood .row.how-it-works,
.how-it-works.photo {
    background: url('../img/upload-video-tree-bg.jpg') center center no-repeat;
    background-size: 100% auto;
}

.how-it-works h4 {
    font-size: 30px;
}

.video-steps-wrapper ul.video-steps {
    background: rgba(0, 0, 0, 0.4);
    border-radius: 30px;
    border: #64A143 solid 1px;
    padding: 40px;
}

ul.video-steps {
    margin: 0px;
    list-style: none;
    letter-spacing: -5px;
    margin-bottom: 20px;
}
ul.video-steps li.video-step {
    letter-spacing: normal;
    display: inline-block;
    vertical-align: top;
    width: 20%;
    padding: 0px 15px;
}
ul.video-steps li.video-step p {
    padding-top: 15px;
    padding-bottom: 0px;
}
.photo ul.video-steps li.video-step {
    width: 30%;
}

.video-steps img.img-fluid {
    width: 100px;
    margin: 0px auto;
    display: block;
}
.video-steps strong {
    font-size: 20px;
    line-height: 1.1em;
}
.photo .video-steps strong {
    font-size: 12px;
}
.video-steps strong small {
    font-size: 16px;
}
.video-steps p,
.video-upload-section p.note {
    font-size: 12px;
}

#videoForm .form-check-input[type="radio"] {
    margin: 0px;
    padding: 0px;
    border: none;
    width: 0px;
    height: 0px;
    box-shadow: none !important;
}
#videoForm .form-check-inline {
    margin: 0px 3px;
    padding: 0px;
}
#videoForm .select-specie label.form-check-label {
    background: #1a4128;
    border: #64a143 solid 1px;
    border-radius: 30px;
    padding: 5px 15px;
}
#videoForm .select-specie input:checked + label.form-check-label {
    background: #64A143;
}

#videoForm .form-group {
    padding-bottom: 20px;
}

#videoForm .file-upload p,
#photoForm .file-upload p {
    padding-bottom: 0px;
}
#videoForm .file-upload p,
#videoForm .file-upload span,
#photoForm .file-upload p,
#photoForm .file-upload span,
p.discovery-note {
    color: #6F8878;
}
#videoForm .file-upload div div,
#photoForm .file-upload div div {
    color: white;
    background: #244E2C;
    border: #487D39 solid 1px;
    padding: 10px 20px;
    border-radius: 30px;
    line-height: 1.1em;
    text-transform: uppercase;
    font-family: 'Metropolis-Bold';
}
#videoForm .file-upload div div.file-details,
#photoForm .file-upload div div.file-details {
    background: transparent;
    border: none;
}
.file-details img {
    width: 300px;
    height: auto;
}

.file-container .file-upload > div {
    margin: 0px;
    border: none;
    background: transparent;
}
.file-container .file-upload,
textarea#describe {
    background: #1a4128;
    border: #64a143 solid 1px;
    border-radius: 30px;
}
textarea#describe {
    color: white;
    padding: 25px;
    box-shadow: none !important;
}
p.discovery-note {
    font-size: 11px;
    padding: 10px 0px 0px;
}

.tnc-wrapper, 
.privacy-wrapper {
    font-size: 14px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}

.tnc-wrapper a, 
.privacy-wrapper a {
    text-decoration: underline;
}

/* ========== UPLOAD PHOTO ========== */

.share-naturehood .bird-image-wrapper img.img-fluid.mb-0 {
    margin-bottom: -40px !important;
}

.video-steps-wrapper.photo ul.video-steps {
    background: transparent;
    border: none;
    padding: 0px;
    border-radius: unset;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 15px;
    width: 600px;
    max-width: 100%;
    margin: 0px auto;
}
.photo ul.video-steps li.video-step {
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 30px;
    border: #64A143 solid 1px;
    padding: 40px;
}

.how-it-works.photo {
    background-size: auto 100%;
}
.how-it-works.photo .how-it-works-wrapper p {
    width: 600px;
    max-width: 100%;
    margin: 0px auto;
}

#map {
    border-radius: 20px;
}
.nature-township select option {
    color: #000;
}

.splide__arrow svg {
    fill: white;
}

.discover-section {
       background: linear-gradient(to top, #004E43, #0E3221 30%);
}
.discover-section h1 {
    max-width: 37ch;
    margin: auto;
    display: block;
    text-align: center;
}
.discover-section p.subtag {
      text-align: center;
    opacity: 0.46;
    font-family: Metropolis-Bold;
    margin: 0;
    padding: 0;
    line-height: 2;
}
p.subtxt {
    max-width: 82ch;
    margin: auto;
    text-align: center;
}

/* ========== NATURE ACROSS TOWNSHIP POPUP ========== */
.modal-gtext {
    font-size: 13px;
    padding: 15px 20px;
}

.fancybox-content {
    padding: 0px;
}
.fancybox-container strong {
    font-size: 24px;
    line-height: 100%;
    font-family: Metropolis-Bold;
    display: block;
}
.fancybox-container strong + em {
    display: block;
    padding-bottom: 20px;
}
.modal-grid {
    background: #0E3221;
    border-radius: 30px;
    overflow: hidden;
}

.fancybox-container .position-relative,
.modal-grid-img {
    height: 100%;
}
/* hide audio play button */
.pplay, .ppause {
    display: none;
}

.fancybox-button:hover {
    background: transparent;
}

.fancybox-navigation,
.fancybox-button--arrow_left,
.fancybox-button--arrow_right {
    display: none !important;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
     font-family: 'Metropolis-Bold';
}
.prof_btns.nav-pills .nav-link {
      background: rgba(131, 198, 94, 0.1);
    border: 1px solid #64A143;
    font-family: 'Metropolis-Bold';
    color: #fff;
}
.prof_btns.nav-pills .nav-link.active {
      background: rgba(131, 198, 94, 1);
    border: 1px solid #64A143;
    color: #fff;
}
/* #pills-my-gallery-tab {
        background: rgba(131, 198, 94, 0.1);
    border: 1px solid #64A143;
    font-family: 'Metropolis-Bold';
}
#pills-my-badges-tab, #pills-my-gallery-tab {
    padding: 10px 20px;
} */
.hd_wrap h3 {
    font-size: 1.25rem;
    font-family: 'Metropolis-Bold';
    margin-bottom: 8px;
    padding: 0;
}
.topgap {
    height: 60px;
    display: block;
    width: 100%;
}

/* ========== GALLERY PAGE ========== */
.gallery p.desc {
    width: 800px;
    max-width: 100%;
    margin: 0px auto;
}

.gallery-thumbnail-wrapper {
    padding: 5px;
}

.btn.btn-primary.btn-load-more {
    background: transparent;
}

#gallery-modal .modal-content,
.gallery-image {
    border-radius: 20px;
    overflow: hidden;
}
#gallery-modal .modal-header,
#gallery-modal .modal-body {
    padding: 0px;
}
#gallery-modal .modal-header .btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 999;
}
#gallery-modal .gallery-content {
    padding: 20px;
}

span.gallery-specie,
span.gallery-township {
    display: inline-block;
    font-size: 14px;
    padding: 5px 20px;
    background: rgba(131, 198, 94, 0.1);
    border: #64A143 solid 1px;
    border-radius: 30px;
    margin-bottom: 20px;
}
strong.gallery-activity {
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    padding: 15px 0px;
}
span.gallery-specie {
    text-transform: capitalize;
    margin-right: 10px;
}

.gallery-thumbnail-wrapper a.gallery-modal-button {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    background: #64a143;
}
.gallery-thumbnail-wrapper a.gallery-modal-button,
.gallery-content img.placeholder {
    display: block;
}
.gallery-content img.entry-image {
    width: auto;
    height: 100%;
    max-width: unset;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.gallery-image, .gallery-image * {
    height: 100%;
    width: auto;
}
.gallery-image{
    background: #64a143;
}

.media-gallery-section.featured-moment {
    background: white;
    color: #000;
}

.green-bg .gallery-content p {
    color: white;
}

.st-inline-share-buttons .st-btn.st-remove-label {
    display: inline-block !important;
}





@media (min-width: 1921px){
    .animate-naturehood .bird-image-wrapper img.img-fluid {
        max-width: 600px;
    }
}
@media (min-width: 1800px){
    .owl-carousel.events-coming-soon {
        height: 450px;
    }
}

@media (min-width: 1441px){
    .how-it-works.photo {
        background-size: 100% auto;
    }
}

@media (max-width: 1439px) {
    .gallery {
        background-size: auto;
        background-position: center top;
    }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
/*        max-width: unset;*/
    }

    .container-fluid > .navbar-collapse {
        display: flex !important;
    }
}

@media (max-width: 1200px) {
    .landing-header .container {
        max-width: unset;
    }
}

@media (min-width: 992px) and (max-width: 1166px) {
    .navContainer .nav-item .nav-link {
/*        font-size: 1vw;*/
        padding: 0.6rem 0.31rem;
    }
}
@media (max-width: 1024px) {
    .nav-pills li.nav-item {
        margin-bottom: 10px;
    }
}

@media (min-width: 992px) {
    .landing-header .container {
/*        max-width: unset;*/
    }
  
}

@media (max-width: 991px) {
    .navbar-nav.user-login {
        width: 100%;
    }
    .menu_btn {
        border: 0;
        padding: 0;
    }
    .navContainer {
        padding: 0 25px;
    }
    .navbar-collapse ul.navbar-nav.main-nav li.nav-item {
        /* width: 100%; */
        text-align: left;
        display: block;
        margin: 0px;
        width: fit-content;
        margin: 0 auto;
    }
    .navbar-collapse ul.navbar-nav.main-nav li.nav-item {
        width: 100%;
    }
    .landing-header .container {
        
/*        max-width: unset;*/
    }
    .navbar > .container-fluid {
        padding: 0px;
    }
    .navbar-dark .navbar-toggler {
        box-shadow: none;
    }
    #navbarNav {
        padding-top: 10px;
        text-align: right;
    }
    .navbar-collapse ul.navbar-nav, 
    .navbar-collapse ul.navbar-nav.main-nav {
        display: inline-block;
        margin: 0px;
    }
    .navbar-collapse ul.navbar-nav.main-nav {
        background: transparent;
        padding: 0px;
    }
    .navbar-collapse ul.navbar-nav.main-nav li.nav-item {
        display: inline-block;
        padding: 0px 10px;
        background: transparent;
        border-radius: 30px;
        margin-bottom: 5px;
    }
    .navbar-nav a.nav-link {
        font-size: 15px;
    }

    .owl-carousel.events-coming-soon.owl-loaded {
        height: 200px;
    }

    #navbarNav {
        text-align: left;
    }
    ul.navbar-nav.user-login {/*
        width: fit-content;
        margin: auto;*/
        text-align: left;
        width: auto;
        margin-bottom: 10px;
    }
    .navbar-nav a.nav-link {
        padding: 5px 0px;
    }
    .navbar-nav.user-login a.nav-link {
        padding: 10px 0px;
    }
}

@media (max-width: 768px) {
    .animate-naturehood .row.how-it-works, .how-it-works.photo {
        background-size: cover;
    }
    .user-profile .profile-pic label.form-label {
        width: 230px;
        height: 230px;
    }

    .landing-header h1 {
        font-size: 40px;
    }
    .naturehood-stars h1, .nature-township h1, .naturehood-events h2, .animate-naturehood h1, .share-naturehood h1, .naturehood-gallery h1 {
        font-size: 32px;
    }
    .owl-carousel.events h4, .owl-carousel.events .day {
        font-size: 20px;
    }
    .owl-carousel.events .btn.btn-primary {
        padding: 5px 15px;
    }
    .tab_pill_wrapper {
        overflow: hidden;
    }
    .township-tab {
        gap: 6px 21px;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        max-width: 100%;
        overflow: auto;
        justify-content: start;
    }
     .township-tab .nav-link,  .township-tab .nav-link.active {
        width: max-content !important;
        padding: 7px 14px;
     }
     .profile-wrapper {
        height: auto;
        display: flex;
        align-items: center;
        margin-top: 0;
        padding: 19% 0;
    }
    .user-profile .profile-pic-wrapper {
        position: relative;
        margin-top: -27%;
    }

    .owl-carousel.events-coming-soon.owl-loaded {
        height: 150px;
    }
    .owl-carousel.events-coming-soon:before {
        height: 100px;
    }
}
@media (max-width: 767px) {
    .landing-header .header-content {
        align-items: flex-start;
        justify-content: flex-start;
        height: 100%;
        padding-top: 4rem;
    }
   .row.landing-header {
        height: 66ch;
        background-color: #000;
        background-image: url('https://imagedelivery.net/TdjZsXzzZt_je48pBzV3SA/e6192353-d10a-4651-db9c-a8b7b7d86500/w=1300');
        background-size: contain;
        background-position: bottom right;
        background-repeat: no-repeat;
    }


    .user-dashboard, .user-profile, .gallery {
        background-size: auto;
        background-position: center top;
    }

    .user-profile .profile-pic {
        transform: none;
    }

    .landing-header h1 {
        font-size: 32px;
    }
    .landing-header .header-content p {
        line-height: 1.2em;
    }
    .landing-header .header-content::after {
        height: 100px;
        background-size: auto 100%;
    }

    .naturehood-stars h1, .nature-township h1, .naturehood-events h2, .animate-naturehood h1, .share-naturehood h1, .naturehood-gallery h1 {
        font-size: 24px;
    }

    .events .event-bg {
        padding-bottom: 100px;
        background: #0e3322;
        position: relative;
    }
    .events .event-bg::after {
        content: "";
        position: absolute;
        top: 30%;
        left: 0;
        right: 0;
        height: 36dvi;
        background: linear-gradient(to top, #0f3322, #00800000);
        z-index: 3;

    }
    .owl-carousel.events .day, .owl-carousel.events .month {
        display: inline-block;
        font-size: 16px;
        line-height: 100%;
    }
    .owl-carousel.events .day, .owl-carousel.events .month, .owl-carousel.events .location {
        text-align: left;
    }

    .rsvp-modal .modal-body {
        padding: 15px;
    }
    .modal-footer {
        padding: 0px 15px 15px;
    }
    .decision-wrapper .btn.btn-primary {
        padding: 5px 10px;
    }
    .btn-going img.icon-tick {
        width: 15px;
        margin-right: 0px;
    }
    .decision-wrapper .btn.btn-primary.btn-going {
        text-align: left;
    }

    .share-naturehood .bird-image-wrapper img.img-fluid {
        margin-top: -60px;
        margin-bottom: 20px;
    }
    .share-naturehood .custom-content-wrapper {
        text-align: center;
    }

    .video-steps-wrapper ul.video-steps {
        padding: 20px;
    }
    ul.video-steps li.video-step {
        width: 100%;
        padding-bottom: 20px;
    }

    #videoForm .form-group.select-specie {
        padding-bottom: 10px;
    }
    #videoForm .select-specie label.form-check-label {
        margin-bottom: 10px;
    }

    .share-naturehood .bird-image-wrapper img.img-fluid.mb-0 {
        margin-bottom: 20px !important;
    }
    .wrap_journey {
        margin-top: -10%;
    }
    .user-dashboard .profile-desc-wrapper {
        padding-left: 2rem;
        line-height: 1;
    }
    .profile-desc-wrapper strong {
        font-size:3.5vw;
        padding: 0;
    }
    .profile-desc-wrapper h1 {
        font-size: 6vw;
    }
    .profile-desc-wrapper p {
              line-height: 1.2;
            font-size: 3vw;
    }
    .hd_wrap h3 {
        font-size: 4.5vw;

    }
}

@media (max-width: 525px) {
    p {
            font-size: 3.8vw;
        }
    
        .landing-header h1 {
            font-size: 7.7vw;
        }
        .profile-wrapper h1 {
            font-size: 7.5vw;
            text-align: center;
        }
    
        .landing-header .header-content h1,
        .landing-header .header-content p {
            padding: 0;
            padding-bottom: 1rem;
        }
    
        .landing-header .header-content p {
            font-size: 3.9vw;
            margin-bottom: 0.6rem;
            line-height: 1.2;
        }
    
        .naturehood-stars h1,
        .nature-township h1,
        .naturehood-events h2,
        .animate-naturehood h1,
        .share-naturehood h1,
        .naturehood-gallery h1 {
          font-size: 6.8vw;
          line-height: 1.2;
            
        }
    
        .landing-header .header-content {
            padding: 4rem 2rem;
        }
    
        .landing-header .container {
            padding: 0;
        }
    
        .heading_cont p {
            max-width: 30ch;
            margin: auto;
        }
        .nav-pills .nav-link, .nav-pills .show>.nav-link {
                   font-size: 3.7vw;
 
        }
        .township-tab .nav-link, .township-tab .nav-link.active {
            padding: 10px 18px;
        }
        .nav-pills li.nav-item {
                padding: 0 0;
        }
        .nav.nav-pills {
            gap: 4px;
        }
        .naturehood-stars img.town-logo { 
            width: 100px;
            height: 80px;
            object-fit: contain;
            display: block;
            margin: auto;
            margin: 10px auto;
        }
        .animate-naturehood h1 {
            max-width: 18ch;
            margin: auto;
        }
        .events .event-bg > img {
            height: 58dvi;
            object-fit: cover;
            margin-top: -1px;
            
        }
        .owl-carousel.events h4, .owl-carousel.events .day {
        font-size: 4.3vw;
        }
        .owl-carousel.events .day, .owl-carousel.events .month {
                  font-size: 3.5vw;
        margin: 0;
        padding: 0;
        line-height: 1;
        }
        .owl-carousel.events .btn.btn-primary {
            margin-top: 1rem;
        }
        #profileForm label.privacy-label {
            font-size: 2.9vw;
        }
    
}
@media (max-width: 420px) {
    .landing-header .container {
        padding: 0px;
    }
   
}

@media (max-width: 1399px) {
    .navbar-nav.user-login {
        width: 100%;
    }
    .navContainer {
        padding: 0 25px;
    }
    .navbar-collapse ul.navbar-nav.main-nav li.nav-item {
        /* width: 100%; */
        text-align: left;
        display: block;
        margin: 0px;
        width: fit-content;
        margin: 0 auto;
    }
    .navbar-collapse ul.navbar-nav.main-nav li.nav-item {
        width: 100%;
    }
    .navbar > .container-fluid {
        padding: 0px;
    }
    .navbar-dark .navbar-toggler {
        box-shadow: none;
    }
    #navbarNav {
        padding-top: 10px;
        text-align: right;
    }
    .navbar-collapse ul.navbar-nav, 
    .navbar-collapse ul.navbar-nav.main-nav {
        display: inline-block;
        margin: 0px;
    }
    .navbar-collapse ul.navbar-nav.main-nav {
        background: transparent;
        padding: 0px;
        display: block;
        float: none;
    }
    .navbar-collapse ul.navbar-nav.main-nav li.nav-item {
        display: inline-block;
        padding: 0px 10px;
        background: transparent;
        border-radius: 30px;
        margin-bottom: 5px;
    }
    #navbarNav {
        text-align: left;
    }
    ul.navbar-nav.user-login {/*
        width: fit-content;
        margin: auto;*/
        text-align: left;
        width: auto;
        margin-bottom: 10px;
    }
    .navbar-nav a.nav-link {
        padding: 5px 0px;
    }
    .navbar-nav.user-login a.nav-link {
        padding: 10px 0px;
    }
    .container-fluid > .navbar-collapse.collapse {
        display: none !important;
    }
    .container-fluid > .navbar-collapse.collapse.show {
        display: block !important;
    }
    .navbar-collapse ul.navbar-nav.main-nav li.nav-item {
        /* width: 100%; */
        text-align: left;
        display: block;
        margin: 0px;
        width: fit-content;
        margin: 0 auto;
    }
    .navbar-collapse ul.navbar-nav.main-nav li.nav-item {
        width: 100%;
    }
    .navbar-collapse ul.navbar-nav.main-nav li.nav-item {
        display: inline-block;
        padding: 0px 10px;
        background: transparent;
        border-radius: 30px;
        margin-bottom: 5px;
    }
    #navbarNav .main-nav a.nav-link {
        padding: 5px;
    }
}